import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MD2IconComponent } from './md2-icon.component';

describe('MD2IconComponent', () => {
  let component: MD2IconComponent;
  let fixture: ComponentFixture<MD2IconComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MD2IconComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MD2IconComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
